[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TPanelBitBtn.Height

Contains the Height in pixels for the button.

## Declaration

Source position: buttonpanel.pas line 46

`published property TPanelBitBtn.Height : Integer stored False;`

## Description

Height is not a stored property value in the LCL component streaming mechanism. Its value it always calculated the button position relative to the parent control for the component.